<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="utf8">
        <link type="text/css" href="css/content.css" rel="stylesheet">
        <link type="text/css" href="css/chapitre.css" rel="stylesheet">
        <link type="text/css" href="css/image.css" rel="stylesheet">
        <link type="text/css" href="css/main.css" rel="stylesheet">
        <link type="text/css" href="css/printWindow.css" rel="stylesheet">
        <link type="text/css" href="css/toc-img.css" rel="stylesheet">
        <script type="importmap">
        {
            "imports" : {
                "pagedjs" : "./vendors/js/paged.esm.js"
            }
        }
        </script>
        <script src="script.js" type="module"></script>
    </head>

    <body>
       
        </div>
        <div id="chapitreContainer">
            <div class="chapitre" id="chapitre1">
            </div>
            <div class="chapitre" id="chapitre2">
            </div>
            <div class="chapitre" id="chapitre3">
            </div>
            <div class="chapitre" id="chapitre4">
            </div>
        </div>

        <div class="content" id="content1">
        </div>
        <div class="content" id="content2">
        </div>
        <div class="content" id="content3">
        </div>
        <div class="content" id="content4">
        </div>

        <div class="toc-img" id="toc-img">
            <div id="printBt">Preview for print</div>
            <!-- <p id="closeBt">X</p> -->
            <img src="/css/custom/close.png" alt="close" id="closeBt" class="rotate"/>
        </div>
        
    </body>

</html>